burn_classes:
  unburned: 10321
  low: 2593
  moderate: 12053
  high: 5370
emampr_landcover_vote_2017:
  42: 53932
  52: 33249
  71: 12575
  41: 3993
  43: 652
  95: 333
  22: 48
  90: 30
  11: 25
  31: 14
  23: 5
soil_textures:
  clay loam: 104778
  silt loam: 78
